* {
margin : 0;
padding : 0;
}
body {
background: #e9e9e9 url(../images/bg.png) repeat-x;
width : 100%;
padding : 0;
margin : 0;
text-align : center;
font-family : Arial, Helvetica, sans-serif;
}
.both {
clear : both;
}
#strona {
text-align : center;
width : 950px;
margin : auto;
font-size : 1.2em;
color : #a3a8ad;
}
.baner{
	background: url(../images/baner.png);
	text-align: center;
	width: 918px;
	height: 248px;
	margin-top: 0px;
}
.menu_gora{
	background: url(../images/menu_gora.png) no-repeat;
	width: 918px;
	height: 48px;
	margin-top: 50px;
}
.menu{
display : block;
float : left;
}
.menu ul {
padding : 0;
margin-left : 8px;
margin-top : 5px;
}
.menu ul li {
display : inline;
border : 0;
padding : 0;
}
.menu ul li a {
font-size : 1em;
font-family : Arial;
display : block;
float : left;
text-decoration : none;
color : #ffffff;
text-align : center;
padding-top : 0.4em;
padding-bottom : 0.5em;
margin-left : 20px;
}
.menu ul li a:hover {
color : #fcff00;
}
.flaga{
	float: left;
	margin-top: 15px;
	margin-left: 430px;
}
.srodek{
	width: 918px;
	margin-top: 30px;
}
.lewa{
	float: left;
	width: 200px;
}
.maszyna_1{
	width: 214px;
	height: 81px;
	margin-top: 15px;
}
.maszyna_2{
	width: 213px;
	height: 91px;
	margin-top: 15px;
}
.maszyna_3{
	background: url(../images/maszyna3.png);
	width: 214px;
	height: 92px;
	margin-top: 15px;
}
.szybki_kontakt{
	background: url(../images/szybki_kontakt.png);
	width: 199px;
	height: 91px;
	margin-top: 15px;
}
.dojazd_do_nas{
	width: 198px;
	height: 55px;
	margin-top: 15px;
}
.dane_srodek{
	margin-top: 30px;
	margin-left: 30px;
	float: left;
	width: 500px;
	font-size: 18px;
}
.prawa{
	float: left;
	width: 100px;
}
.czytaj_dalej{
	font-size: 13px;
	margin-left: 400px;
}
.tresc_maszyny{
	text-align: left;
	color: #676565;
}
.stopka {
background : url("../images/stopka.png") repeat-x;
width : 918px;
height : 55px;
margin-top : 50px;
}
.stopka_dane {
font-size : 16px;
color : #ffffff;
}


















#jquery-overlay {
position : absolute;
top : 0;
left : 0;
z-index : 90;
width : 100%;
height : 500px;
}

#jquery-lightbox {
position : absolute;
top : 0;
left : 0;
width : 100%;
z-index : 100;
text-align : center;
line-height : 0;
}
#jquery-lightbox a img {
border : none;
}
#lightbox-container-image-box {
position : relative;
background-color : #fff;
width : 250px;
height : 250px;
margin : 0 auto;
}
#lightbox-container-image {
padding : 10px;
}
#lightbox-loading {
position : absolute;
top : 40%;
left : 0%;
height : 25%;
width : 100%;
text-align : center;
line-height : 0;
}
#lightbox-nav {
position : absolute;
top : 0;
left : 0;
height : 100%;
width : 100%;
z-index : 10;
}
#lightbox-container-image-box > #lightbox-nav {
left : 0;
}
#lightbox-nav a {
outline : none;
}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
width : 49%;
height : 100%;
display : block;
}
#lightbox-nav-btnPrev {
left : 0;
float : left;
}
#lightbox-nav-btnNext {
right : 0;
float : right;
}
#lightbox-container-image-data-box {
font : 10px Verdana, Helvetica, sans-serif;
background-color : #fff;
margin : 0 auto;
line-height : 1.4em;
overflow : auto;
width : 100%;
padding : 0 10px 0;
}
#lightbox-container-image-data {
padding : 0 10px;
color : #666;
}
#lightbox-container-image-data #lightbox-image-details {
width : 70%;
float : left;
text-align : left;
}
#lightbox-image-details-caption {
font-weight : bold;
}
#lightbox-image-details-currentNumber {
display : block;
clear : left;
padding-bottom : 1em;
}
#lightbox-secNav-btnClose {
width : 66px;
float : right;
padding-bottom : 0.7em;
}
